.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 243px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 164px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 79px;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 1156px;
}

.u-section-2 .u-text-1 {
  font-size: 2.5rem;
  font-weight: normal;
  width: 387px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 0px;
  line-height: 1.6;
  width: 911px;
  margin: 22px auto 0;
}

.u-section-2 .u-group-1 {
  width: 341px;
  min-height: 280px;
  height: auto;
  margin: 60px auto 0 31px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-icon-1 {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: -9px auto 0;
}

.u-section-2 .u-container-layout-2 {
  background-image: none;
  transition-duration: 0.5s;
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 73px auto 0;
}

.u-section-2 .u-group-2 {
  width: 341px;
  min-height: 280px;
  height: auto;
  margin: -280px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-icon-2 {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: -9px auto 0;
}

.u-section-2 .u-container-layout-4 {
  background-image: none;
  transition-duration: 0.5s;
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 85px auto 0;
}

.u-section-2 .u-group-3 {
  width: 341px;
  min-height: 280px;
  height: auto;
  margin: -286px 31px 0 auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-2 .u-icon-3 {
  width: 220px;
  height: 220px;
  margin: -9px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-6 {
  background-image: none;
  padding: 30px;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 73px auto 0;
}

.u-section-2 .u-group-4 {
  width: 341px;
  min-height: 280px;
  height: auto;
  margin: 37px auto 0 31px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-2 .u-icon-4 {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  margin: -9px auto 0;
}

.u-section-2 .u-container-layout-8 {
  background-image: none;
  transition-duration: 0.5s;
  padding: 30px;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 60px auto 0;
}

.u-section-2 .u-group-5 {
  width: 341px;
  min-height: 280px;
  height: auto;
  margin: -283px auto 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 30px;
}

.u-section-2 .u-icon-5 {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  margin: -9px auto 0;
}

.u-section-2 .u-container-layout-10 {
  background-image: none;
  transition-duration: 0.5s;
  padding: 30px;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 73px auto 0;
}

.u-section-2 .u-group-6 {
  width: 341px;
  min-height: 280px;
  height: auto;
  margin: -280px 31px 0 auto;
}

.u-section-2 .u-container-layout-11 {
  padding: 0 30px;
}

.u-section-2 .u-icon-6 {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  margin: -9px auto 0;
}

.u-section-2 .u-container-layout-12 {
  background-image: none;
  transition-duration: 0.5s;
  padding: 30px;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 73px 0 0;
}

.u-section-2 .u-group-7 {
  width: 341px;
  min-height: 280px;
  height: auto;
  margin: 34px auto 0 31px;
}

.u-section-2 .u-container-layout-13 {
  padding: 0 30px;
}

.u-section-2 .u-icon-7 {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.u-section-2 .u-text-15 {
  font-size: 1rem;
  margin: -9px auto 0;
}

.u-section-2 .u-container-layout-14 {
  background-image: none;
  transition-duration: 0.5s;
  padding: 30px;
}

.u-section-2 .u-text-16 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 60px auto 0;
}

.u-section-2 .u-group-8 {
  width: 341px;
  min-height: 280px;
  height: auto;
  margin: -280px auto 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 0 30px;
}

.u-section-2 .u-icon-8 {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.u-section-2 .u-text-17 {
  font-size: 1rem;
  margin: -9px auto 0;
}

.u-section-2 .u-container-layout-16 {
  background-image: none;
  transition-duration: 0.5s;
  padding: 30px;
}

.u-section-2 .u-text-18 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 73px auto 0;
}

.u-section-2 .u-group-9 {
  width: 341px;
  min-height: 280px;
  height: auto;
  margin: -286px 31px 54px auto;
}

.u-section-2 .u-container-layout-17 {
  padding: 0 30px;
}

.u-section-2 .u-icon-9 {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.u-section-2 .u-text-19 {
  font-size: 1rem;
  margin: -9px auto 0;
}

.u-section-2 .u-container-layout-18 {
  background-image: none;
  transition-duration: 0.5s;
  padding: 30px;
}

.u-section-2 .u-text-20 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 85px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 38px;
    margin-right: 599px;
    margin-left: 0;
    height: auto;
  }

  .u-section-2 .u-icon-1 {
    width: 190px;
    height: 190px;
    padding: 0;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-icon-2 {
    width: 190px;
    height: 190px;
    padding: 0;
  }

  .u-section-2 .u-group-3 {
    margin-top: -279px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-icon-3 {
    width: 190px;
    height: 190px;
    padding: 0;
  }

  .u-section-2 .u-container-layout-6 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-group-4 {
    margin-top: -29px;
    margin-left: 0;
    height: auto;
  }

  .u-section-2 .u-icon-4 {
    width: 190px;
    height: 190px;
    padding: 0;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-icon-5 {
    width: 190px;
    height: 190px;
    padding: 0;
  }

  .u-section-2 .u-group-6 {
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-icon-6 {
    width: 190px;
    height: 190px;
    padding: 0;
  }

  .u-section-2 .u-group-7 {
    margin-top: -1px;
    margin-left: 0;
    height: auto;
  }

  .u-section-2 .u-icon-7 {
    width: 190px;
    height: 190px;
    padding: 0;
  }

  .u-section-2 .u-group-8 {
    height: auto;
  }

  .u-section-2 .u-icon-8 {
    width: 190px;
    height: 190px;
    padding: 0;
  }

  .u-section-2 .u-group-9 {
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-icon-9 {
    width: 190px;
    height: 190px;
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 200px;
    margin-top: 24px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-group-2 {
    width: 200px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 77px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    width: 200px;
    margin-top: -284px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 77px;
  }

  .u-section-2 .u-group-4 {
    width: 200px;
    margin-top: -39px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-5 {
    width: 200px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 77px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-group-6 {
    width: 200px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 55px;
  }

  .u-section-2 .u-group-7 {
    width: 200px;
    margin-top: -15px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-15 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-16 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 66px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-group-8 {
    width: 200px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-17 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-2 .u-text-18 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 66px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-9 {
    width: 200px;
    margin-top: -284px;
    margin-bottom: 47px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-19 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-2 .u-text-20 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 77px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1422px;
  }

  .u-section-2 .u-group-1 {
    margin-left: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    margin-right: 50px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-3 {
    margin-top: -46px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-4 {
    margin-top: -280px;
    margin-right: 50px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-5 {
    margin-top: -37px;
    margin-left: 50px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-6 {
    margin-right: 50px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-7 {
    margin-top: -50px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-16 {
    margin-right: -16px;
  }

  .u-section-2 .u-group-8 {
    margin-right: 50px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-9 {
    margin: -49px auto 12px 50px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-group-1 {
    width: 170px;
    margin-top: 22px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    width: 170px;
    height: 170px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    margin-top: 82px;
  }

  .u-section-2 .u-group-2 {
    width: 170px;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    width: 170px;
    height: 170px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 82px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-group-3 {
    width: 170px;
    margin-top: -89px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    width: 170px;
    height: 170px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.75rem;
    margin-top: 82px;
  }

  .u-section-2 .u-group-4 {
    width: 170px;
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    width: 170px;
    height: 170px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.75rem;
    margin-top: 72px;
  }

  .u-section-2 .u-group-5 {
    width: 170px;
    margin-top: -76px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-5 {
    width: 170px;
    height: 170px;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.75rem;
    margin-top: 82px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-6 {
    width: 170px;
    margin-top: -271px;
    margin-right: 0;
  }

  .u-section-2 .u-icon-6 {
    width: 160px;
    height: 160px;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.75rem;
    margin-top: 72px;
  }

  .u-section-2 .u-group-7 {
    width: 170px;
    margin-top: -84px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-7 {
    width: 156px;
    height: 156px;
  }

  .u-section-2 .u-text-15 {
    font-size: 0.75rem;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-16 {
    font-size: 0.75rem;
    margin-top: 72px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-2 .u-group-8 {
    width: 170px;
    margin-top: -289px;
    margin-right: 0;
  }

  .u-section-2 .u-icon-8 {
    width: 165px;
    height: 165px;
  }

  .u-section-2 .u-text-17 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-18 {
    font-size: 0.75rem;
    margin-top: 72px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-group-9 {
    width: 170px;
    margin-top: -91px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-9 {
    width: 170px;
    height: 170px;
  }

  .u-section-2 .u-text-19 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-20 {
    font-size: 0.75rem;
    margin-top: 91px;
  }
} .u-section-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 399px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 112px auto 0 48px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.6;
  margin: -48px 14px 0 139px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -80px auto 60px 48px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-3 .u-icon-1 {
    width: 40px;
    height: 40px;
    margin-top: 60px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -40px;
    margin-right: 0;
    margin-left: 100px;
  }

  .u-section-3 .u-icon-2 {
    width: 40px;
    height: 40px;
    margin-top: -96px;
    margin-bottom: 116px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 70px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-left: 91px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -79px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 53px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -32px;
    margin-left: 94px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -97px;
    margin-bottom: 110px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-3 .u-icon-1 {
    width: 28px;
    height: 28px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 42px;
  }

  .u-section-3 .u-icon-2 {
    width: 28px;
    height: 28px;
    margin-top: -135px;
    margin-bottom: 60px;
    margin-left: 0;
  }
}